Subject: Heads up : draft-carpenter-ietf-chair-tasks

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 22 Aug 2020 09:47:12 +0100

Hi WG chairs,

Just a pointer to the Gendispatch where Brian has reinvigorated this draft to see whether there is interest in finding it a home.

Discussion should, I think, be on that list and not here.

Best,
Adrian

> -----Original Message-----
> From: Gendispatch <[email-masked]> On Behalf Of Brian E
> Carpenter
> Sent: 20 August 2020 21:54
> To: [email-masked]
> Subject: [Gendispatch] draft-carpenter-ietf-chair-tasks
> 
> Hi,
> 
> Somebody kindly reminded me today about an expired draft of mine, and
> I found myself wondering whether it is a useful one to update and discuss.
> That seems like a question for GenDispatch.
> 
> https://tools.ietf.org/html/draft-carpenter-ietf-chair-tasks-00
> 
> I remember being disappointed at the time by the lack of interest
> in the draft, which seems relevant as NomCom starts its work. Is there
> any interest today?
> 
> Regards
>    Brian Carpenter